part of 'download_manual_bloc.dart';

abstract class DownloadManualPartState extends Equatable{
  const DownloadManualPartState();
}

class ManualSignesAndRulesPartEmptyState extends DownloadManualPartState{
  @override
  List<Object> get props => throw UnimplementedError();
}

class ManualSignesAndRulesPartDownloadingState extends DownloadManualPartState{
  @override
  List<Object> get props => throw UnimplementedError();
}

class ManualSignesAndRulesPartUpdatingState extends DownloadManualPartState{
  @override
  List<Object> get props => throw UnimplementedError();
}

class ManualSignesAndRulesPartSavedOfflineState extends DownloadManualPartState{
  @override
  List<Object> get props => throw UnimplementedError();
}

class ManualSignesAndRulesPartErrorState extends DownloadManualPartState{
  @override
  List<Object> get props => throw UnimplementedError();
}

